<?php
/*---------------------------------------------------------------
# Package - Stools Framework  
# ---------------------------------------------------------------
# Author - joomla2you http://www.joomla2you.com
# Copyright (C) 2008 - 2018 joomla2you.com. All Rights Reserved. 
# Websites: http://www.joomla2you.com
-----------------------------------------------------------------*/
defined('JPATH_BASE') or die;

jimport('joomla.form.formfield');
class JFormFieldTitle extends JFormField
{
	protected $type = 'Title';	
	protected function getInput() {
		$html = '<span class="tab-text">' . $this->element['label'] . '</span>';
		return $html;	
	}	
}